        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE SUBCON__genmod
          INTERFACE 
            SUBROUTINE SUBCON(N,Y0,E,I)
              INTEGER(KIND=4) :: N
              REAL(KIND=4) :: Y0
              REAL(KIND=4) :: E
              INTEGER(KIND=4) :: I
            END SUBROUTINE SUBCON
          END INTERFACE 
        END MODULE SUBCON__genmod
